#
#  Do not edit this file.  This file is generated from 
#  package.bld.  Any modifications to this file will be 
#  overwritten whenever makefiles are re-generated.
#
#  target compatibility key = ti.targets.elf.C66{1,0,7.4,21
#
ifeq (,$(MK_NOGENDEPS))
-include package/cfg/EVM_C6674_configuration_pe66.oe66.dep
package/cfg/EVM_C6674_configuration_pe66.oe66.dep: ;
endif

package/cfg/EVM_C6674_configuration_pe66.oe66: | .interfaces
package/cfg/EVM_C6674_configuration_pe66.oe66: package/cfg/EVM_C6674_configuration_pe66.c package/cfg/EVM_C6674_configuration_pe66.mak
	@$(RM) $@.dep
	$(RM) $@
	@$(MSG) cle66 $< ...
	$(ti.targets.elf.C66.rootDir)/bin/cl6x -c  -qq -pdsw225 -mo -mv6600 --abi=eabi -eo.oe66 -ea.se66   -Dxdc_cfg__xheader__='"xconfig_EVM_C6674_configuration/package/cfg/EVM_C6674_configuration_pe66.h"'  -Dxdc_target_name__=C66 -Dxdc_target_types__=ti/targets/elf/std.h -Dxdc_bld__profile_release -Dxdc_bld__vers_1_0_7_4_21 -O2  $(XDCINCS) -I$(ti.targets.elf.C66.rootDir)/include -fs=./package/cfg -fr=./package/cfg -fc $<
	$(MKDEP) -a $@.dep -p package/cfg -s oe66 $< -C   -qq -pdsw225 -mo -mv6600 --abi=eabi -eo.oe66 -ea.se66   -Dxdc_cfg__xheader__='"xconfig_EVM_C6674_configuration/package/cfg/EVM_C6674_configuration_pe66.h"'  -Dxdc_target_name__=C66 -Dxdc_target_types__=ti/targets/elf/std.h -Dxdc_bld__profile_release -Dxdc_bld__vers_1_0_7_4_21 -O2  $(XDCINCS) -I$(ti.targets.elf.C66.rootDir)/include -fs=./package/cfg -fr=./package/cfg
	-@$(FIXDEP) $@.dep $@.dep
	
package/cfg/EVM_C6674_configuration_pe66.oe66: export C_DIR=
package/cfg/EVM_C6674_configuration_pe66.oe66: PATH:=$(ti.targets.elf.C66.rootDir)/bin/;$(PATH)
package/cfg/EVM_C6674_configuration_pe66.oe66: Path:=$(ti.targets.elf.C66.rootDir)/bin/;$(PATH)

package/cfg/EVM_C6674_configuration_pe66.se66: | .interfaces
package/cfg/EVM_C6674_configuration_pe66.se66: package/cfg/EVM_C6674_configuration_pe66.c package/cfg/EVM_C6674_configuration_pe66.mak
	@$(RM) $@.dep
	$(RM) $@
	@$(MSG) cle66 -n $< ...
	$(ti.targets.elf.C66.rootDir)/bin/cl6x -c -n -s --symdebug:none -qq -pdsw225 -mv6600 --abi=eabi -eo.oe66 -ea.se66   -Dxdc_cfg__xheader__='"xconfig_EVM_C6674_configuration/package/cfg/EVM_C6674_configuration_pe66.h"'  -Dxdc_target_name__=C66 -Dxdc_target_types__=ti/targets/elf/std.h -Dxdc_bld__profile_release -Dxdc_bld__vers_1_0_7_4_21 -O2  $(XDCINCS) -I$(ti.targets.elf.C66.rootDir)/include -fs=./package/cfg -fr=./package/cfg -fc $<
	$(MKDEP) -a $@.dep -p package/cfg -s oe66 $< -C  -n -s --symdebug:none -qq -pdsw225 -mv6600 --abi=eabi -eo.oe66 -ea.se66   -Dxdc_cfg__xheader__='"xconfig_EVM_C6674_configuration/package/cfg/EVM_C6674_configuration_pe66.h"'  -Dxdc_target_name__=C66 -Dxdc_target_types__=ti/targets/elf/std.h -Dxdc_bld__profile_release -Dxdc_bld__vers_1_0_7_4_21 -O2  $(XDCINCS) -I$(ti.targets.elf.C66.rootDir)/include -fs=./package/cfg -fr=./package/cfg
	-@$(FIXDEP) $@.dep $@.dep
	
package/cfg/EVM_C6674_configuration_pe66.se66: export C_DIR=
package/cfg/EVM_C6674_configuration_pe66.se66: PATH:=$(ti.targets.elf.C66.rootDir)/bin/;$(PATH)
package/cfg/EVM_C6674_configuration_pe66.se66: Path:=$(ti.targets.elf.C66.rootDir)/bin/;$(PATH)

clean,e66 ::
	-$(RM) package/cfg/EVM_C6674_configuration_pe66.oe66
	-$(RM) package/cfg/EVM_C6674_configuration_pe66.se66

EVM_C6674_configuration.pe66: package/cfg/EVM_C6674_configuration_pe66.oe66 package/cfg/EVM_C6674_configuration_pe66.mak

clean::
	-$(RM) package/cfg/EVM_C6674_configuration_pe66.mak
